[General]
AlwaysOnTop=False
FlipMouseWheel=False
AutoVolumeLeveling=True
ShowMaxHealth=False
BetaSprites=False
AlwaysRunning=False
WeaponChange=True
MouseAim=True
GameInfo=0
PlayerListSort=1
AlwaysShowInGamePings=False
AngelscriptDebug=False
ReadyGivesFastFire=False
CorpseDelay=10
SideBySide3D=False
DepthOf3D=5
AdditionalFileFolders=""
[Server]
UseAnyLocalAddress=True
Auto-Start=True
Ready-Start=False
Auto-Cycle=False
Auto-Stop=False
TimeLimit=12
Pregame=False
PregameTimeLimit=30s
Overtime=False
OvertimeLimit=2
LevelList=False
LLAutoShuffle=False
IdleServer=False
KickIdlers=False
IdleTime=3
SpamInterval=60000
AlwaysUpdatePos=False
NoMovement=False
BlockDownloads=False
UploadMusic=True
MaxUploadPacketSize=1024
MaxConnections=32
PlusOnly=False
LatestVersionOnly=False
NoSplitscreeners=False
AllowReady=False
AllowMouseAim=False
AllowSuicide=False
AllowSpectating=False
JoinersSpectate=False
MaxSpectators=32
Welcomer=False
Whispering=True
WelcomeMessage="Welcome to my server!"
RemoteAdmin=False
MaxResolutionWidth=640
MaxResolutionHeight=480
[Client]
DownloadMusic=True
DownloadSameMusicVersion=False
[Logging]
Highlights=
Chatlog=True
Playlog=True
IPlog=True
AutoSaveChatlog=True
[CTF.Settings]
BlueTeam=True
RedTeam=True
GreenTeam=False
YellowTeam=False
EvenTeams=False
AutoShuffle=False
SelfSwap=True
Passing=False
CaptureWait=True
Messages=True
NoCtfColors=False
[Add-on]
StartHealth=Default
MaxHealth=Default
Instagib=False
Frustration=False
HealthFromKills=False
HfkMaxHealth=5
HfkHealthInc=1
CorpsesDropAmmo=False
DamageAmplifier=False
NoBlink=False
FriendlyFire=False
PunishSDs=False
SDTeamPointDec=True
FFPointDec=False
FastAmmoRespawn=False
FastPowerupRespawn=False
WeakPowerups=False
StrongPowerups=True
NoPowerups=False
NoAmmoCrates=False
NoSeekerAmmo=False
NoSeekerPowerups=False
NoCarrots=False
NoShields=False
ExtendedTNT=False
TNTDamage=0
EvilIce=False
Gun8Fireball=False
Mutators=""
[CustomMode]
LateJoiners=True
ResetAllTeams=True
MaxLives=5
LivesPerTeam=30
MaxTeamPlayers=16
